{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.crl.sheep": {
      "materials": [{ "*": "Material.default" }],
      "part_visibility": [
        { "wool*": "!query.is_sheared" },
        { "horn*": "v.random_geometry_variant" }
      ],
      "textures": ["Texture.default"],
      "geometry": "Geometry.default"
    },
    "controller.render.crl.sheep.face": {
      "geometry": "Geometry.face",
      "materials": [{ "*": "Material.default" }],
      "textures": ["Texture.face"]
    }
  }
}
